/* A CSS file that provides the official Zegmaar Bas colours. They are also used on the offical site ZegmaarBas.nl */

/* Klasses voor de color */
	.tekst-ZBrood {
		color: #800011;
	}

	.tekst-ZBblauw {
		color: #00548C;
	}

	.tekst-ZBwit {
		color: #FFFFFF;
	}

	.tekst-ZBzwart {
		color: #000000;
	}

/* Klasses voor de background-color */
	.achtergrond-ZBrood {
		background-color: #800011;
	}

	.achtergrond-ZBblauw {
		background-color: #00548C;
	}

	.achtergrond-ZBwit {
		background-color: #FFFFFF;
	}

	.achtergrond-ZBzwart {
		background-color: #000000;
	}